Subject: [OAUTH-WG] [Errata Verified] RFC6819 (5965)

From: RFC Errata System <[email-masked]>
Date: Thu, 30 Jan 2020 13:39:58 -0800 (PST)

The following errata report has been verified for RFC6819,
"OAuth 2.0 Threat Model and Security Considerations". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5965

--------------------------------------
Status: Verified
Type: Editorial

Reported by: David Piggott <[email-masked]>
Date Reported: 2020-01-23
Verified by: Benjamin Kaduk (IESG)

Section: 4.4.1.2

Original Text
-------------
Store access token hashes only (Section 5.1.4.1.3).

Corrected Text
--------------
Store authorization code hashes only (Section 5.1.4.1.3).

Notes
-----

--------------------------------------
RFC6819 (draft-ietf-oauth-v2-threatmodel-08)
--------------------------------------
Title               : OAuth 2.0 Threat Model and Security Considerations
Publication Date    : January 2013
Author(s)           : T. Lodderstedt, Ed., M. McGloin, P. Hunt
Category            : INFORMATIONAL
Source              : Web Authorization Protocol
Area                : Security
Stream              : IETF
Verifying Party     : IESG